/*--- Avanquest WebEasy Page Style ---*/


.cc142              { /* Common */
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	color           : #000000;
	}
.cc143              { /* Common */
	font            : italic bold 18pt 'Georgia', Times, Book, serif;
	color           : #ffffff;
	text-align      : right;
	}
.cc144              { /* Common */
	border          :   0.00pt none #000000;
	}
.cc145              { /* Common */
	font            : 10pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	}
.cc146              { /* Common */
	border          :   0.00pt none #004040;
	clip            : rect(0.00pt,369.00pt,3.00pt,0.00pt);
	}
.cc147              { /* Common */
	border          :   0.00pt none #800000;
	}
.cc148              { /* Common */
	font            : bold 10pt 'System', monospace;
	color           : #000000;
	}
.cc149              { /* Common */
	border          :   0.75pt solid #ffffff;
	}
span#e26            { /* images/tpldrff001.jpg */
	background      : transparent url(images/tpldrff001.jpg) no-repeat top left;
	position        : absolute;
	left            : 111.00pt;
	top             :  90.75pt;
	width           : 509.25pt;
	height          : 326.25pt;
	}
span#e25            { /* images/cantyeny_new_web0... */
	background      : transparent url(images/cantyeny_new_web001015.jpg) no-repeat top left;
	position        : absolute;
	left            : 111.00pt;
	top             :   0.00pt;
	width           : 240.00pt;
	height          : 402.75pt;
	}
span#e24            { /* images/cantyeny_new_web0... */
	background      : transparent url(images/cantyeny_new_web004012.jpg) no-repeat top left;
	position        : absolute;
	left            : 380.25pt;
	top             :   0.00pt;
	width           : 240.00pt;
	height          : 239.25pt;
	}
span#e23            { /* images/cantyeny_new_web0... */
	background      : transparent url(images/cantyeny_new_web004011.jpg) no-repeat top left;
	position        : absolute;
	left            : 111.00pt;
	top             :   0.75pt;
	width           : 509.25pt;
	height          : 245.25pt;
	}
span#e22            { /* images/cantyeny_new_web0... */
	background      : transparent url(images/cantyeny_new_web005011.jpg) no-repeat top left;
	position        : absolute;
	left            : 111.00pt;
	top             : 138.00pt;
	width           : 509.25pt;
	height          : 281.25pt;
	}
div#e21             { /* Logo */
	position        : absolute;
	left            : 128.25pt;
	top             :  36.00pt;
	width           : 119.25pt;
	height          :  61.50pt;
	}
span#e20            { /* images/cantyeny_new_web0... */
	background      : transparent url(images/cantyeny_new_web001007.jpg) no-repeat top left;
	position        : absolute;
	left            : 111.00pt;
	top             :  60.00pt;
	width           : 203.25pt;
	height          :  63.00pt;
	}
span#e19            { /* images/cantyeny_new_web0... */
	background      : transparent url(images/cantyeny_new_web004008.jpg) no-repeat top left;
	position        : absolute;
	left            : 311.25pt;
	top             :  57.75pt;
	width           : 264.00pt;
	height          :  65.25pt;
	}
div#e18             { /* Karaoke */
	position        : absolute;
	left            : 270.00pt;
	top             : 169.50pt;
	width           : 347.25pt;
	height          :  24.00pt;
	}
span#e17            { /* images/cantyeny_new_web0... */
	background      : transparent url(images/cantyeny_new_web016007.gif) no-repeat top left;
	position        : absolute;
	left            : 382.50pt;
	top             : 459.00pt;
	width           :   3.00pt;
	height          : 117.00pt;
	}
div#e16             { /* 1 x 14 inch Screen on th... */
	position        : absolute;
	left            :  48.75pt;
	top             : 247.50pt;
	width           : 420.00pt;
	height          : 312.75pt;
	}
span#e15            { /* images/cantyeny_new_web0... */
	background      : transparent url(images/cantyeny_new_web016006.gif) no-repeat top left;
	position        : absolute;
	left            : 349.50pt;
	top             :  -3.00pt;
	width           : 369.00pt;
	height          :   3.00pt;
	}
span#e14            { /* images/cantyeny_new_web0... */
	background      : transparent url(images/cantyeny_new_web016005.gif) no-repeat top left;
	position        : absolute;
	left            : 627.00pt;
	top             : -62.25pt;
	width           :   3.00pt;
	height          :  62.25pt;
	}
img#e13             { /* images/cantyeny_new_web0... */
	position        : absolute;
	left            : 477.00pt;
	top             : 249.00pt;
	width           : 112.50pt;
	height          :  34.50pt;
	}
span#e12            { /* images/cantyeny_new_web0... */
	background      : transparent url(images/cantyeny_new_web005001.jpg) no-repeat top left;
	position        : absolute;
	left            : 111.00pt;
	top             : 123.00pt;
	width           : 509.25pt;
	height          :  30.00pt;
	}
div#e11             { /* About Us */
	padding-top     :   1.50pt;
	position        : absolute;
	left            : 117.00pt;
	top             : 129.75pt;
	width           :  50.25pt;
	height          :  15.75pt;
	}
div#e10             { /* Gallery */
	padding-top     :   0.75pt;
	position        : absolute;
	left            : 267.00pt;
	top             : 130.50pt;
	width           :  48.00pt;
	height          :  16.50pt;
	}
div#e9              { /* Songlists */
	padding-top     :   0.75pt;
	position        : absolute;
	left            : 322.50pt;
	top             : 130.50pt;
	width           :  60.00pt;
	height          :  16.50pt;
	}
div#e8              { /* Contact  */
	padding-top     :   1.50pt;
	position        : absolute;
	left            : 561.75pt;
	top             : 129.75pt;
	width           :  59.25pt;
	height          :  12.75pt;
	}
div#e7              { /* Products & Djs */
	padding-top     :   5.25pt;
	position        : absolute;
	left            : 172.50pt;
	top             : 126.00pt;
	width           :  87.75pt;
	height          :  21.00pt;
	}
div#e6              { /* Weddings */
	padding-top     :   0.75pt;
	position        : absolute;
	left            : 389.25pt;
	top             : 130.50pt;
	width           :  60.00pt;
	height          :  16.50pt;
	}
div#e5              { /* Why Book With us? */
	padding-top     :   8.25pt;
	position        : absolute;
	left            : 450.75pt;
	top             : 123.00pt;
	width           : 114.00pt;
	height          :  24.00pt;
	}
div#e4              { /* Karaoke Facebook \ \Page... */
	position        : absolute;
	left            : 442.50pt;
	top             : 492.00pt;
	width           :  63.00pt;
	height          :  48.00pt;
	}
img#e3              { /* images/cantyeny_new_web0... */
	position        : absolute;
	left            : 495.75pt;
	top             : 483.75pt;
	width           :  60.00pt;
	height          :  60.00pt;
	}
span#e2             { /* images/cantyeny_new_web0... */
	background      : transparent url(images/cantyeny_new_web016002.jpg) no-repeat top left;
	position        : absolute;
	left            : 570.75pt;
	top             : 328.50pt;
	width           : 154.50pt;
	height          : 217.50pt;
	}
img#e1              { /* images/cantyeny_new_web0... */
	position        : absolute;
	left            : 474.75pt;
	top             : 295.50pt;
	width           : 135.75pt;
	height          : 175.50pt;
	}
div#page            { /* Page Holder */
	background-color: #000000;
	position        : relative;
	width           : 745.50pt;
	height          : 576.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #000000;
	text-align      : center;
	}



/*--- EndOfFile ---*/
